[Bug 71916] Re: Please backport multisync 0.82-8 to Dapper

John Dong john.dong at gmail.com
Fri Nov 17 05:17:24 GMT 2006


It would seem like apt needs to do a dist-upgrade to fully upgrade to
this testing backport.

IMO this is undesirable behavior for backports, as the dist-upgrade
fallback for update-manager is:

(1) nonexistent in Dapper
(2) Intimidating/confusing in Edgy

-- 
Please backport multisync 0.82-8 to Dapper
https://launchpad.net/bugs/71916



More information about the ubuntu-backports mailing list